PHPChain 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190591 漏洞类型 代码注入
发布时间 2007-05-14 更新时间 2007-05-14
CVE编号 CVE-2007-2670 CNNVD-ID CNNVD-200705-271
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81794
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-271
|漏洞详情
PHPChain中存在远程攻击者借助提交到(1)settings.php或(2)cat.php的catid参数的无效值,获得安装路径。
|受影响的产品
GlobalMegaCorp PHPChain 1.0
|参考资料

来源:BID
名称:23761
链接:http://www.securityfocus.com/bid/23761
来源:XF
名称:phpchain-settings-cat-path-disclosure(34019)
链接:http://xforce.iss.net/xforce/xfdb/34019
来源:VUPEN
名称:ADV-2007-1647
链接:http://www.frsirt.com/english/advisories/2007/1647
来源:SECUNIA
名称:25128
链接:http://secunia.com/advisories/25128
来源:MISC
链接:http://pridels0.blogspot.com/2007/05/phpchain-vuln.html